PIP3-HASH(1)

NAME
pip3-hash - description of pip3 hash command

DESCRIPTION

Compute a hash of a local package archive.

These can be used with --hash in a requirements file to do repeatable installs.

USAGE

            python -m pip hash [options] <file> ...

OPTIONS

    -a, --algorithm <algorithm>
        The hash algorithm to use: one of sha256, sha384, sha512

        (environment variable: PIP_ALGORITHM)

Author
pip developers

Copyright
The pip developers